### Function

# ECal ComponentAttendee new

since: 3.34

#### Declaration [src]

    ECalComponentAttendee*
    e_cal_component_attendee_new (
      void
    )

#### Description [src]

Creates a new empty `ECalComponentAttendee` structure. Free it with e_cal_component_attendee_free(), when no longer needed.

Available since: 3.34

#### Return value

Type: `ECalComponentAttendee`

A newly allocated `ECalComponentAttendee`.

The caller of the function takes ownership of the data, and is responsible for freeing it.